summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorvlad2015-07-08 15:44:27 +0300
committervlad2015-07-08 15:44:27 +0300
commitcb435f0dd889144a77b75a8bce94dd8f8970856a (patch)
tree13178b28c43e66cf5d60b00de3b7864942f45574 /PKGBUILD
downloadaur-cb435f0dd889144a77b75a8bce94dd8f8970856a.tar.gz
Initial import
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD25
1 files changed, 25 insertions, 0 deletions
diff --git a/PKGBUILD b/PKGBUILD
new file mode 100644
index 00000000000..293512e1513
--- /dev/null
+++ b/PKGBUILD
@@ -0,0 +1,25 @@
+# Contributor: Maato <maato softwarebakery com>
+pkgname='thunar-dropbox'
+pkgver=0.2.1
+pkgrel=1
+pkgdesc="Plugin for thunar that adds context-menu items for dropbox."
+arch=('i686' 'x86_64')
+url="http://www.softwarebakery.com/maato/thunar-dropbox.html"
+license=('GPL3')
+depends=('thunar')
+makedepends=('pkg-config' 'python2')
+install=thunar-dropbox.install
+source=(http://www.softwarebakery.com/maato/files/thunar-dropbox/$pkgname-$pkgver.tar.bz2)
+md5sums=('52bb2caa26afaf80835a56b9ad3d2155')
+
+build() {
+ cd "$srcdir/$pkgname-$pkgver"
+
+ python2 waf configure --prefix=/usr || return 1
+ python2 waf build || return 1
+}
+
+package() {
+ cd "$srcdir/$pkgname-$pkgver"
+ python2 waf install --destdir=$pkgdir || return 1
+}